valodas

Tēma-icon Vairāk iespēju instalēt

vairāk
1 gadu 2 mēnešiem #672 by Fly37

Man ir tāds pats dators FSX, P3d v3.4 un v4, šodien es instalēju savu brīnišķīgo Spartan, bet, ja es instalēju p3d v4 .. cant afer instalēt P3d v3.4 vai Fx .. ko es varu darīt, lai šo rūti viss mans simulators ...?

Paldies un komplimentu par jūsu lielisko aktivitāti

Gianluigi Anelli

Lūdzu Pieslēgties or Izveidot kontu pievienoties sarunai.

  • Nav atļauts: izveidot jaunu tēmu.
  • Nav atļauts: Atbildēt.
  • Nav atļauts: pievienot attachements.
  • Nav atļauts: lai rediģētu ziņu.
Laiks, lai izveidotu lapu: 0.106 sekundes
valodas